---
term: per-
slug: per-
alt forms: []
search terms:
  glb:
  - per-
  eng:
  - "on"
  - upon
  - over
  - aboard
  epo:
  - sur-
  spa:
  - sobre-
  - super-
ipa: ˈpeɾ-
ipa link: http://ipa-reader.xyz/?text=ˈpeɾ-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: on, upon, over, aboard
  epo: sur-
  spa: sobre-, super-
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - "on"
    - upon
    - over
    - aboard
  epo:
  - - sur-
  spa:
  - - sobre-
    - super-
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - per
derived terms:
  perfleksi:
    class: b.oj
    term: perfleksi
    trans:
      eng: fold
      epo: faldo; faldi
      spa: doblar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  pergeo:
    class: b.oro
    term: pergeo
    trans:
      eng: landing; land
      epo: surterigo, surteriĝo; surterigi, surteriĝi
      spa: aterrizaje; hacer aterrizar, aterrizar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  peridi:
    class: b.oj
    term: peridi
    trans:
      eng: mount, board
      epo: supreniri, surĉevaliĝi, enŝipiĝi
      spa: abordaje; abordar (<em>un medio de transporte</em>), subir(se a), montar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  perplasi:
    class: b.oj
    term: perplasi
    trans:
      eng: put on (<em>clothes, etc.</em>)
      epo: surmeto; surmeti
      spa: superposici&oacute;n; ponerse (<em>ropa, etc.</em>), superponer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  persaluba:
    class: b.oj
    term: persaluba
    trans:
      eng: crucifixion, crucifix; crucify
      epo: krucumo; krucumi
      spa: crucifixi&oacute;n; crucificar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- per-
...
